import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OliGunComponent } from './oli-gun.component';

describe('OliGunComponent', () => {
  let component: OliGunComponent;
  let fixture: ComponentFixture<OliGunComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OliGunComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OliGunComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
